"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.privateApis = void 0;

var _addPostTypeCommands = require("./add-post-type-commands");

var _siteEditorNavigationCommands = require("./site-editor-navigation-commands");

var _lockUnlock = require("./lock-unlock");

/**
 * Internal dependencies
 */
function useCommands() {
  (0, _addPostTypeCommands.useAddPostTypeCommands)();
  (0, _siteEditorNavigationCommands.useSiteEditorNavigationCommands)();
}

const privateApis = {};
exports.privateApis = privateApis;
(0, _lockUnlock.lock)(privateApis, {
  useCommands
});
//# sourceMappingURL=private-apis.js.map